/*Quantity*/
.product-actions {
    display: flex;
    align-items: center;
    gap: 10px;
}

.quantity-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
}

.quantity-btn {
    width: 39px;
    height: 33px;
    border-radius: 50%;
    border: 1px solid #DADADA;
    box-sizing: border-box;
    background: #FFF;
    transform: scale(1);
    transition: all .3s ease;
    font-size: 21px;
    cursor: pointer;
    color: #0167F3;
    padding: 0;
}

.quantity-btn:hover {
    background-color: #0040b8;
    border: 2px solid #0040b8;
    color: white;
    border-radius: 50%;
}

.quantity-input {
    width: 40px;
    text-align: center;
    border: none;
    font-size: 14px;
    background: transparent;
    color: black;
}

.quantity-input:focus {
    outline: none;
}

.add-btn {
    background-color: #0040b8;
    /* Color verde para el botón "Agregar" */
    border: none;
    padding: 5px 15px !important;
    /* Tamaño pequeño */
    cursor: pointer;
    font-size: 14px;
    color: white;
    border-radius: 20px;
    /* Bordes redondeados */
    transition: background-color 0.3s;
}

.go-cart {
    border-radius: 30px !important;
}

.add-btn:hover {
    background-color: #0167F3;
}

.go-cart {
    padding: 11px 27px;
    margin-top: -10px;
}

.btn-circle {
    border-radius: 40px !important;
    height: 41px !important;
}
